body {
  /* font-family:'playfair_display';*/
  font-family:'optimaregular';
}
select::-ms-expand {
    display: none;
}
header {
  padding:15px 20px;font-family:'optimanormal'; 
;
}
.about-page-tab div.our-pillors-banner img,.about-page-tab div.experts-at-naad img,.about-page-tab div.our-founders img {
    width: 100%;
}
.combine-logo {
  display:inline-flex;
  float:left;
}
.combine-logo a.healing-logo {
  padding:20px 6px 0px;
}
.combine-logo img {
  width:100%;
}
.right-menu {
  float:right;
  margin-top:10px;
}
.top-menu {
  width:100%;
  overflow: hidden;
  clear: both;
}
.top-menu ul {
  margin: 10px 0 15px;
  list-style: none;
  float: right;
}
.top-menu ul li {
  float:left;
}
.top-menu ul li a {
  color:#7b584f;
  padding:0px 10px;
  border-right:1px solid #7b584f;
}
.top-menu ul li a:horver {
  text-decoration:none;
}
.top-menu ul li:last-child a {
  border-right:none;
}
.top-menu ul li:first-child a img {
  width:30px;
}
.bottom-menu ul {
  margin:0px;
  list-style:none;
}
.bottom-menu ul li {
  float:left;
}
.bottom-menu ul li a {
  color:#7b584f;
  padding:0px 10px;
  border-right:1px solid #7b584f;
  display: inline-block;
}
.bottom-menu ul li:last-child a {
  border-right: none;
}
/*---------------------slider----------------------------------------------*/
.slider {
  font-family:'playfair_displayitalic';
  position:relative;
  clear: both;
}
.carousel-indicators .active {
  background-color:#7b584f;
}
.slider img {
  width:100%;
}
.slider .carousel-caption {
  bottom:50%;
}
.slider h1 {
  text-shadow: 4px 2px 3px #333;
}
.request-form {
  position:absolute;
  width:82%;
  /* bottom:10%;done by amit on date 30-05-2019 */
  bottom:25%;
  margin:auto;
  left:8%;
}
.request-form #contactForm .form-group input {
  background:#7b584f;
  border-radius: .3rem;
  color: #fff;
}
.request-form .form-group label {
  display:inline-block;
  margin-bottom: 0;
  color:#7a584e;
  font-size:20px;font-family:'optimanormal';
}
.request-form #form-submit {
  background: #7b584f;
  color: #fff;
  margin-top: 24px;
  font-size: 16px;
  font-family: 'optimanormal';
  opacity: 1;
  width: 100%;    box-shadow: 0px -1px 4px 1px #222;

}
::-ms-input-placeholder {
  /* Microsoft Edge */ color: #000;
}
.request-form form#contactForm {
  overflow: hidden;
  clear: both;
  margin: 0 -5px;
}
.request-form .form-group, .request-form .request-button-bg {
  /* width:17%;done by amit on date 30-05-2019*/
  width: 20%;
  float:left;
  padding: 0 5px;
  font-family:'playfair_display';
}
a.request-button {
  background:#7b584f;
  box-shadow:2px 2px 2px #333;
  border:0;
  color:#fff;
  border-radius:10px;
  font-size:25px;
  padding:20px 58px;
  line-height:9px;
  font-family:'playfair_displayitalic';
  margin-top:29px;
  transition:.3s;
  text-decoration:none;
  display:inline-block;
  margin-left:15px;
}
a.request-button:hover {
  background:#6d4841;
}
.form-bg {
  position:relative;
  border-bottom-left-radius:25px;
  border-bottom-right-radius:25px;
  background:#fff9eb;
  padding:20px 25px 20px;
  background-image:url(../images/about-us.jpg);
  overflow: hidden;
  clear: both;
}
.about-us-icons.text-center {
  font-family:'optimanormal';
}
.about-us-icons img{
  max-width: 50%;
}
.about-us-icons.text-center h5 {
  font-size:15px;
  color:#7d5950;
  font-weight:600;
  line-height: 25px;font-family:'optimanormal';
}
/*----------------------about us------------------------------*/
.about-us {
  background-image:url(../images/about-us.jpg);
  padding:50px 0px;font-family:'optimanormal';
}
.about-heading h2{color:#7a584e;}
.about-heading h4{color:#7a584e;}
.about-us h2 {
  font-family:'playfair_displayitalic';
  /* color:#7a584e; */
  margin:60px 0;
}
.about-us h2 span {
  border-bottom:1px solid #7a584e;
}
/* .video-contact{padding: 10px 35px 80px;}*/
/* .video-contact h4{line-height: 35px;}done by amit for about home page section on date 30-05-2019*/
/* .video-contact h4{line-height:28px;font-size: 22px;}*/
.video-frame {
  /* box-shadow:3px 2px 10px #000;*/
  padding:7px 7px 0px;
}
.video-frame iframe {
  padding:5px;
  background:#7a584e;
  box-shadow: 3px 2px 7px #999;
  /* overflow:hidden;*/
}
button.know-more {
  background:#7b584f;
    border-radius:10px;
  font-size:20px;
  font-family:'playfair_displayitalic';
  margin-top:20px;
  border:0;
  color:#fff;
  padding:5px 45px;
  text-align: center;cursor:pointer;transition:.3s;
}
button.know-more:hover{background:#644840;}
/*-----------------experienced-----------------------------*/
.experienced {
  position:relative;
}
.experienced h2 {
  color:#fff; font-family:'playfair_displayitalic';margin-bottom:50px;
}
.experienced h2 span{border-bottom:1px solid #fff;}
.experienced img {
  width:100%;
}
.experienced .over-effect {
  width:100%;
  position:absolute;
  top:50%;
  left:0%;
  color:#fff;
  font-family:'playfair_displayitalic';
  background:rgba(0,0,0,.3);
}
section.experienced {
  padding:60px 0px;
  background:#6d4841;
}
.grid figure {
  position:relative;
  float:left;
  overflow:hidden;
  margin:10px 1%;
  min-width:100%;
  max-width:480px;
  max-height:100%;
  width:48%;
  height:auto;
  background:#3085a3;
  text-align:center;
  cursor:pointer;
}
.grid figure img {
  position:relative;
  display:block;
  min-height:100%;
  max-width:100%;
  opacity:0.8;
}
.grid figure figcaption {
  padding:2em;
  color:#fff;
  font-family:'playfair_displayitalic';
  text-shadow:4px 2px 3px #333;
  font-size:1.25em;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.grid figure figcaption::before,.grid figure figcaption::after {
  pointer-events:none;
}
.grid figure figcaption,.grid figure figcaption>a {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption>a {
  z-index:1000;
  text-indent:200%;
  white-space:nowrap;
  font-size:0;
  opacity:0;
}
.grid figure h2 {
  word-spacing:-0.15em;
  font-weight:300;
}
.grid figure h2 span {
  font-weight:800;
}
.grid figure h2,.grid figure p {
  margin:0;
}
.grid figure p {
  letter-spacing:1px;
  font-size:68.5%;
}
figure.effect-apollo {
  background:#6d4841;
}
figure.effect-apollo img {
  opacity:0.95;
  -webkit-transition:opacity 0.35s,-webkit-transform 0.35s;
  transition:opacity 0.35s,transform 0.35s;
  -webkit-transform:scale3d(1.05,1.05,1);
  transform:scale3d(1.05,1.05,1);
}
figure.effect-apollo figcaption::before {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(255,255,255,0.5);
  content:'';
  -webkit-transition:-webkit-transform 0.6s;
  transition:transform 0.6s;
  -webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
  transform:scale3d(2.9,2.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}
figure.effect-apollo p {
  position:absolute;
  right:0;
  bottom:0;
  margin:23% 7%;
  padding:0 1em;
  max-width:150px;
  border-right:4px solid #fff;
  text-align:right;
  opacity:0;
  -webkit-transition:opacity 0.35s;
  transition:opacity 0.35s;
}
figure.effect-apollo h2 {
  text-align:left;
}
figure.effect-apollo:hover img {
  opacity:0.6;
  -webkit-transform:scale3d(1,1,1);
  transform:scale3d(1,1,1);
}
figure.effect-apollo:hover figcaption::before {
  -webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
  transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
figure.effect-apollo:hover p {
  opacity:1;
  -webkit-transition-delay:0.1s;
  transition-delay: 0.1s;
}
/*----testimonial----------------*/
.testimonial-bg {
  background-image:url(../images/about-us.jpg);
  padding:70px 0px;
}
/* .testimonial-bg h2{font-size:50px;} */
.h1-responsive span {
    /* background: #6d4841; */
    color: #fff;
    /* padding: 15px 30px; */
    font-family: 'playfair_displayitalic';
    /* border-radius: 10px; */
    border-bottom: 1px solid #7a584e;
    color: #7a584e;
}
.testimonial-bg .testimonial {
  width:80%;
  margin:auto;height:335px;
}
.font-weight-bold {
  font-weight:700!important;color:#7a584e;
}
.font-weight-bold span {
  font-size:20px;
}
/* .testimonial h5{line-height:40px;font-family:'playfair_displayitalic';height: 278px;}*/
.testimonial i {
  line-height:40px;
  font-size:50px;
  color:#6d4841;
}
.testimonial i.fa-quote-left {
  line-height:40px;
 /*  font-size:50px; */
 font-size:20px;
  color:#6d4841;
  padding:0px 15px;
}
.testimonial i.fa-quote-right {
  line-height:40px;
  font-size:20px;
  color:#6d4841;
  padding:0px 15px;
  position:absolute;
}
.carousel-control-next,.carousel-control-prev {
  width:0%;
  top: 50%;
  margin-top: -30px;
  bottom: auto;
}
/*---------------------------------------social media--------------------------------------*/
.social-media {
  background:#6d4841;
  padding:60px 0px;
}
.social-media h2 {
  color:#fff;
  font-family:'playfair_displayitalic';
}
.social-media .carousel-item>div {
  float:left;
}
.social-media .carousel-by-item [class*="cloneditem-"] {
  display:none;
}
.social-media .testimonial {
  box-shadow:1px 5px 5px 2px #333;
}
.controls-top a.social-media-left {
  float:left;
  position:absolute;
  left:-7%;
  top:50%;
  margin-top: -31px;
  z-index: 99;
}
.controls-top a.social-media-right {
  float:left;
  position:absolute;
  right:-7%;
  top:50%;
  margin-top: -31px;
  z-index: 99;
}

.social-media h2.h1-responsive span {border-bottom:1px solid #fff;color:#fff;}
.social-media h2.h1-responsive {
  margin-bottom: 60px;color:#fff;
}
/*----------------footer------------------------------------------------*/
footer {
  background:#443a39;
  color:#fff;
  font-family:'optimanormal';
  padding:0px 20px;
}
footer ul {
  list-style:none;
  float:right;
  margin:0px;
  padding:0px;
}
footer ul li {
  float:left;
  padding:10px 10px;
}
footer ul li {
  float:left;
}
footer ul li a {
  color:#fff;
  transition all 0.4s ease-in-out;
}
footer ul li a:hover {
  color:#ccc;
}
footer ul.copy-right-menu {
  list-style:none;
  float:left;
  margin:0px;
  padding:0px;
}
footer ul.copy-right-menu li {
  float:left;
  padding:10px 3px;
}
footer ul.copy-right-menu li {
  float:left;
}
footer ul.copy-right-menu li a {
  color:#fff;
}
p.copy-right {
  float:left;
  margin: 10px 0px;
}
/*---------------------------experiential-packages----------------------------------------*/
.experiential-packages {
  position:relative;
}
.experiential-packages img {
  width:100%;
}
.experiential-heading-main {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  color:#fff;
  font-family:'playfair_displayitalic';
}
.experiential-heading-main h1 {
  font-size:45px;
  text-shadow:4px 2px 3px #333;
}
.experiential-heading {
  position:absolute;
  top:50%;
  left:30%;
  transform:translate(-50%,-50%);
  color:#fff;
  font-family:'playfair_displayitalic';
}
.experiential-heading h1 {
  font-size:45px;
  text-shadow:4px 2px 3px #333;
}
section.experiential-packages-category {
  background:#ccc;
  padding:50px 0px;
  background:#f9f1e1;
}
.category-image {
  position:relative;
  box-shadow:2px 1px 6px 1px #b8b2a7;
}
section.experiential-packages-category img {
  width:100%;
}
section.experiential-packages-category h4 {
  color:#6d4841;
  font-family:'playfair_displayitalic';
  height:44px;
}
.brack-row {
  margin-top: 50px;
}
/*------blog detail ---------------*/
.blog-detail {
  position:relative;
}
.blog-detail img {
  width:100%;
}
.blog-form {
  background:#f9f1e1;
  width:300px;
  padding: 20px;
}
.blog-form {font-family:'optimanormal';
  background:#f9f1e1;
  /* width:360px;*/
  padding:30px 20px;
  position:absolute;
  top:20%;
  right:10%;
  border-radius:30px;
  box-shadow:6px 7px 5px #333;
}
div#recaptcha {
  /* margin-top:70px;*/
  /* position:relative;*/
  display:block;
  margin-left:6px;
}
.blog-detail-contant {
  background-image:url(../images/about-us.jpg);
  /* padding:50px 0px;*/
  padding:50px 0px 1px 0px;
}
section.blog-detail-contant h2 {
  font-size:50px;
  font-family:'playfair_displayitalic';
  color:#7a584e;
  margin-bottom:60px;
}
section.blog-detail-contant h2 span {
  border-bottom:1px solid #7a584e;
  text-align: justify;
}
section.blog-detail-contant ul {
  font-family:'optimanormal';
  /* margin-top:30px;*/
  /* add by amit */
  padding-left:14px;
  /* end */
}
section.blog-detail-contant ul li {
  line-height:30px;
  font-weight:500;
}
section.blog-detail-contant ul li span {
  font-size:12px;
}
.blog-detail-contant h5.heading {
  line-height:30px;
  font-family:'optimanormal';font-size:18px;
}
.blog-detail-contant h3.table-heading {
  font-size:20px;
  margin-bottom:25px;
  color:#806058;
  font-weight:500;
  font-family:'playfair_displayregular';
}
table.table.table-hover {
  font-size:18px;font-family:'optimanormal';
}
thead.headingtable {
  background:#806058;
  color:#fff;
}
.blog-form h5 {
  color:#7a584e;
  margin-bottom:35px;
}
button.btn.form-request {
  background:#7b584f;
  color:#fff;
  margin-top:25px;
  font-size:20px;
  font-size: 16px;
    font-family: 'optimanormal';
   opacity:1;
}
h6.time {
  display:block;
  float:left;
  padding-right:8px;
  margin-bottom:0;
  padding-top:5px;
  color:#7b584f;
  font-size:17px;
}
input#msg_subject {
  background:#7b584f;
  color:#fff;
  float:left;
  border:none;
  border-radius:5px;
  padding:5px 5px;
  width:110px;
}
.blog-detail-contant .table td,.table th {
  padding:.45rem;
  vertical-align:top;
  border-top:1px solid #dee2e6;
}
.blog-detail-contant .table tr {
  margin-top:10px;
}
.blog-detail-contant .table tr td {
  color:#fff;
  background:#806058;
}
.blog-detail-contant .table tr {
  margin-top:10px;
  border-top:10px solid #fefef4;
}
.blog-detail-contant p.table-buttom-content {
  font-family:'optimanormal'
}
@media (min-width:1441px) {
  .bottom-menu ul li a, #ddmenu .top-heading {
    font-size:20px;
  }
  #ddmenu .caret {
    top: 11px;
  }
  .request-form #form-submit {
    margin-top: 29px;
  }
  .top-menu ul li a {
    font-size:20px;
  }
  .slider h3 {
      font-size:70px;
      text-shadow: 4px 2px 3px #333;
  }
  /* a.request-button{padding: 20px 58px;}done amit on client demand 30-05-2019*/
  a.request-button {
    padding:14px 19px;
    font-size:21px;
    margin-top:34px;
  }
  .combine-logo a.healing-logo {
      padding:29px 6px 0px;
  }
}


/* amit css for medical packages 23-05-2019 */
.beni {
  background:#806058;
  color:#fff;
  display:-webkit-inline-box;
  padding:5px 5px 2px 5px;
   margin-top:32px;
     font-family:'playfair_displayregular';
}
.mig {
  border-left:1px solid #333;
  padding-left:70px;
  margin-top:66px;
  height:275px;
}
h5.sechead {
  margin-top:3%;
  font-family:'optimanormal';
}
.para {
  font-family:'optimanormal';
  font-size:1rem;
  margin-top:4%;
  margin-bottom:0px;
}
section.blog-detail-contant ul.bef {
  font-family:'optimanormal';
  margin-top:17px;
}
.othe p {
  margin-bottom:17px;
  font-family:'optimanormal';
  margin:16px 0px;
  color: #221f1f;
}
/* contact us page css */
section#contact h2 {
  color:#fcf4dd;
   text-align:-webkit-center;
     border-bottom:#fcf4dd solid;
  display:-webkit-inline-box;
  margin-top:8%;
}
section#contact1 {
  color:#fcf4dd;
  background:#7b584f;
  padding:0px 0px 0px 0px;
   text-align:center;
   
}
address h4 {
  line-height:35px;
   text-align: center;
}
address {
  width:80%;
  font-family:playfair_displayregular;margin-bottom:50px;
}
div.address {
  border:#fcf4dd dashed 1px;
  border-top-left-radius:60px;
  border-bottom-right-radius:60px;
  padding: 20px;
  margin-top:20px;
}
hr {
   border-top:1px solid rgb(252,244,221);
  width:60%;
   margin-top:19px;
  margin-bottom:7px;
}
.con {
  margin-top:3%;
}
.con a {
  color:#fcf4dd;
}
.map-cell {
  padding-right:0px;
}
.map-cell frame {
  display:-webkit-box;
}
form#contactForm input {
  background-color: #7b584f;
}
form#contactForm input::placeholder {
  /* background-color:#7b584f;*/
  color:#f9f1e1;
}
/* .blog-detail-contant .table tr td{text-align: -webkit-center;}*/
.bt-fix {
  position:fixed;
  bottom:0px;
  right:13px;
  z-index:999999999;
  background:0 0;
  border:0;
  outline:0!important;
  padding:0;border-radius:5px;
}
.container-fluid {
  padding:0% 3%;
}
.b1 {
  margin-top:2%;
}
section.blog-detail-contant ul li {
	line-height: 25px;
    font-weight: 500;
    font-size: 17px;
    margin-bottom: 15px;   
    font-family: 'optimanormal';
}
section.blog-detail-contant ul li span {
  font-size: 17px;
}
/* for home page packages css */
.grid figure figcaption {
  padding-top:74%;
}
.testimonial h5 {
  padding-bottom: 30px;
}





.request-form .form-group select#time {
  background: #7b584f;
  color:#fff;font-family:'optimanormal';
}
select.time2, select.time2:focus {
  width:43%;
  background:#7b584f;
  color:#fff;
}
select.time2 option {
  background:#7b584f;
  color: #fff;
}
/* amit css 29-05-2019 */
section#contact div.container-fluid {
  padding:0% 0;
  overflow-x:hidden;
}
/* section#contact div.blog-form{width:65%;padding: 70px 20px;}*/
section#contact .form-control {
  padding:.4rem .7rem;
}
section#contact div#recaptcha {
  margin-top:25px;
}
.heading1 {
  font-family:'optimanormal';
  font-size:14px;
}
h5.heading.heading1 {
  font-family:'optimanormal';
  font-size:17px;
  line-height:27px;
}
h5.price {
  text-align:-webkit-center;
  color:#806058;
  font-weight:700;
  font-family:'optimanormal';
  margin-top: 2%;text-align:center;
}
/* for videos ondate 30-05-2019*/
video#myVideo {
  width:100%;
  height:100%;
}
#home div.slider {
  background-image:url(../images/about-us.jpg);
}
/* .request-button-bg a.request-button{font-size:20px;padding:15px 20px;margin-top: 35px;}*/
/* section.blog-detail div.experiential-heading{top:49%;left: 29%;}*/

ul.space {
  margin-top: 14%;
}
/* mega menu css */
.dropdown-content {
  display:none;
}
.dropdown:hover .dropdown-content {
  display:block;
}
.dropdown-content {
  display:block;
  position:absolute;
  z-index:1;
  background:#7b584f;
  width:668px;
  right:-111px;
  height:auto;
  font-family:playfair_displayregular;
  color:#fff;
  /* text-align:center;*/top:25px;
  padding:18px;
}
.column {
  width:30%;
}
.column1 {
  width:40%;
}
div.bottom-menu ul li.dropdown ul li {
  float:none;
  line-height:24px;
  font-size:14px;
}
div.bottom-menu ul li.dropdown ul {
  text-align:-webkit-left;
  padding-left:0px;
}
section.experiential-packages-category.cuisine h4 {
  height:auto;
  margin-bottom:2%;
    font-family: 'optimanormal';
  line-height:29px;
  font-size:20px;text-align:justify;
}
div.dropdown-content div.row {
  margin-right:0px;
  margin-left:0px;
}
/* h5{font-size: 16px;}*/
div.bottom-menu ul li.dropdown div.dropdown-content div.column a {
  color:#ffffff;
  padding:0px;
}
div.bottom-menu ul li.dropdown h5,div.bottom-menu ul li.dropdown ul li h5 {
  font-size:16px;
  margin-bottom: 4px;
}
/* end mega menu */
section.experiential-packages-category.cuisine {
  background-image: url(../images/about-us.jpg);
}
/* thank you page css */
.experiential-heading.thank h3 {
  text-shadow:none;
}
.thank {
    background: #f9f1e1;
    color: #7b584f;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 30%;padding:20px;
    transform: translate(-50%,-50%);
    font-family: 'playfair_displayitalic';
    width: 400px;
}
.thank h3{font-size:45px;}
.thank p{font-size:16px;}
.experiential-heading.thank p {
  font-size:30px;
  line-height:38px;
  margin-top:4%;
}
.blog-form-bg h4 {
  color:#7b584f;font-size:17px;
  margin-bottom:20px;
  /*   font-size:20px;*/
}
h6.heading1 {
  margin-top:3%;
  font-weight:600;
}
.text-danger {
  color: #dc3545!important;
  font-size: 14px;
  margin-top: 10px;
}
.request-form .text-danger {
  margin-top: 10px;
  font-size: 20px;
}
.list-unstyled {
  padding-left:0;
  list-style:none;
  margin-bottom:0px;
}
.help-block.with-errors {
  font-size: 14px;
  color: #dc3747;
}
.request-form .form-group {
  margin-bottom:0px;
}
h5.sechead.sechead1 {
  margin-top:4.2%;
}
#myBtn {
  display: none;
}
.muted_video{
  position: fixed;
  bottom: 45px;
  right: 13px;
  z-index: 999;
}
.mute_unmute {
  background: #fff;
  color: #000;
  padding: 3px;
  border: 0;
  font-size: 18px;
  width: 30px;
  height: 30px;
  opacity: 0.7;
  border-radius: 50%;
  box-shadow: 0 0 2px #ddd;
  outline: none;
  cursor: pointer;
}
.blog-form-bg .form-control {
  color: #fff;
}


/*add by manoj 03-06-2019--------------------------*/
/*---------add popup---*/
.popup-model-auto .modal-content{
    background-color: #eee8db!important;
	font-family:'montserratregular!important';   
  /*   text-align: center; */
  /*   padding: 10px 20px; */
      /* padding: 0px 20px 20px; */
}

.modal-content{background-color: #eee8db!important;font-family:'optimanormal';   
    text-align: center;
   /*  padding: 10px 20px; */
	}
    .btn-secondary {
    color: #fff;
    background-color: #7b584f;
    /* border-color: #6c757d; */
    /* padding: 6px 20px; */
}
img.pop-img {
    width: 100%;
}
.modal-header {
    display: contents;
}
.modal-header .close {
    padding: 0px;
    margin: 0px;
	position: absolute;
    right: 7px;
}
.modal {
    position: fixed;
top: 12%;}

@media (min-width: 700px){
.modal-dialog {
    max-width: 653px;
   
}}
@media (min-width: 991px){
.modal-dialog {
    max-width: 720px;
    margin: 1.75rem auto;
}}


/*-------------about us page---------*/
section.about-us-page{position:relative;}

section.about-us-page img {
    width: 100%;
}
.about-us-page-contant {
    top: 33%;
    right: 5%;
    position: absolute;
    width: 35%;
}
section.about-us-page .about-us-page-contant h1 {
    color: #7b584f;
    font-family: 'playfair_displayitalic';
    margin-bottom: 25px;
}
section.about-us-page .about-us-page-contant h1 span{border-bottom:1px solid #7b584f;padding-bottom:10px;}
section.about-us-page .about-us-page-contant p{
    font-family: 'optimanormal';color:#7b584f;}
.about-page-tab{position:relative; background:#7b584f;}
.about-page-tab .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
}
.about-page-tab .nav-tabs .nav-item {
    margin-bottom: -1px;
    background: #ccc;
    margin-right: 10px;
    box-shadow: 3px 0px 9px #333;
    color: #fff;background:#9b6b65;
}
.about-page-tab .nav-tabs .nav-item a{color:#fff;font-family: 'optimanormal';}
.our-pillors-banner {
    position: relative;
}
.about-page-tab .nav-tabs .nav-item a.active  {
    color: #7b584f;background:#eee8db;
}
.about-page-tab .nav-tabs {
    border-bottom: 0px solid #dee2e6;
}
.about-page-tab img{width:80%;}
.our-pollars {
    position: absolute;
	left: 50%;
	top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
	width: 40%;  
	padding: 20px;
    border: 1px solid #907468; 
	
}
.our-pollars-container {
    border: 1px solid;
    padding: 10px;background: rgba(123,88,79,.8);padding:20px;text-align:center;
}
.our-pollars h2{font-family: 'playfair_displayitalic';}
.our-pollars p{font-family: 'optimanormal';}
.our-pollars h2 span{border-bottom:1px solid #fff;}
.about-category{padding:40px 0px;background:#f9f1e1;}
.about-category-icon{
    background: #fff;
    padding: 40px;
    box-shadow: 3px 2px 16px 5px #ccc;    
	min-height: 968px;
}
.about-category-icon h3{font-family: 'optimanormal';color:#7b584f;}
.experts-at-naad-contant h5{font-family: 'optimanormal';}
.about-category-icon p{font-family: 'optimanormal';color:#7b584f;text-align:justify;}
.about-category-icon-img{padding:50px;}
.experts-at-naad {
    position: relative;
}
.experts-at-naad-heading h2 span{border-bottom:1px solid #7b584f;}
.experts-at-naad-heading {
    position: absolute;
    top: 0;left: 50%;
	top: 50%;
    transform: translate(-50%, -50%);color: #7b584f;
    font-family: 'playfair_displayitalic';
}
.experts-at-naad-contant {
     background-image: url(../images/about-us.jpg);
}
.experts-at-naad-contant {
    background-image: url(../images/about-us.jpg);
    padding: 60px 0px;
}
.margin-bottom-about {
    margin-bottom: 30px;
}

.experts-at-naad-contant h4{font-family: 'playfair_displayitalic';color:#7b584f;}
.experts-at-naad-contant h5{font-family: 'optimanormal';margin-bottom:10px;color:#7b584f;}
.experts-at-naad-contant h4 span{font-family: 'playfair_displayitalic';}
.experts-at-naad-contant p{font-family: 'optimanormal';}
.experts-at-naad-contant .t1 p{font-family: 'optimanormal';color:#7b584f;}
.experts-at-naad-contant .col-md-8 p:last-child {
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
    padding-bottom: 20px;
}
.experts-at-naad-contant .col-md-8 p:last-child {
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
    padding-bottom: 20px;
}
.our-founders {position:relative;}
.our-founders-heading h2 span{border-bottom:1px solid #fff;}
.our-founders-heading {
    position: absolute;
    top: 0;left: 50%;
	top: 50%;
    transform: translate(-50%, -50%);color: #fff;
    font-family: 'playfair_displayitalic';
}



/*----Wellbeing For The Workplace--------*/

.wellbeing-workplace h1{ font-family: 'playfair_displayitalic';color:#7d5a51;margin-bottom:50px;}
.wellbeing-workplace h1 span{border-bottom:1px solid #7d5a51;padding-bottom:5px;}
.benefits-associates h6 {
    color: #7b584f;
    margin-top: 30px;
}
.wellbeing-workplace h5 { color: #7b584f;
    margin-top: 30px;}
.benefits-associates ul{padding:20px 0px;list-style:none;padding:0px !important;}
.benefits-associates ul li{display:flex;font-size:20px;margin-bottom: 10px;}

.benefits-associates ul li span {
    display: block;  
    float: left;    
}
.benefits-associates ul li i {
    display: block;  
    float: left; margin-right:10px;   
}

/*--------------accomadation01----------------------*/
.accomadation{background:#f9f1e1;padding:60px 0px;}
.accomadation h1{color:#7b584f;font-family:'playfair_displayitalic';border-bottom:20px;}
.accomadation h1 span{border-bottom:1px solid #7b584f;}
.accomadation h5{color:#7b584f;font-family:'optimanormal';}
.accomadation h2 span{border-bottom:1px solid #7b584f;}
.description-section{position:relative;}
.accomadation-contant {
    position: absolute;
    top: 20%;
    right: 10%;
    width: 38%;
    text-align: center;color:#fff;
}
.accomadation-contant h5{font-family: 'optimanormal';
    background-color: rgb(123, 88, 79);
    margin-bottom: 0px;
    padding: 10px;}
.accomadation-contant p{font-family: 'playfair_displayregular';
    background-color: rgba(123, 88, 79, 0.7);
    padding: 10px;}

.description-section img{width:100%;}

/*- ------------------------------------Fitness & Recreation---------------------------*/
.fitness{position:relative;}
.fitness img{width:100%;}
.fitness-heading {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}
.fitness-heading h1 {
    font-family: 'playfair_displayitalic';
    text-shadow: 2px 3px 4px #333;
}
section.fitness-contant {padding:40px 0px;
    background-image: url(../images/about-us.jpg);font-family: 'playfair_displayregular';
}
section.fitness-contant h5{margin-bottom:30px;color:#7b584f;
    font-family: 'optimanormal';line-height: 30px;text-align:justify;}
section.fitness-contant h4{color:#7b584f;font-family: 'playfair_displayregular';line-height: 30px;}
ul.fitness-list li {
    color: #333;
    font-family: 'optimanormal';
    font-size: 20px;
   color:#7b584f;line-height:40px;
}

/*--------------------------blog-------------*/

.blog-header-img img{width:100%;}
.blog-details{padding:30px 0px;}
.blog-view{box-shadow: 0px 0px 25px rgba(134, 134, 134, 0.52)!important;}
.blog-details img{width:100%;}
.blog-short {
    padding: 20px 20px 50px;
}
.blog-short h5{color:#000;font-family: 'playfair_displayregular';color:#7b584f;margin: 10px 0px;
    height: 50px;}
.blog-short p {
    color: #7b584f;
    font-family: 'optimanormal';
    margin-bottom: 30px;
}
a.blog-read-more {
    background: #7b584f;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
	font-family: 'optimanormal';transition:all ease-in-out .3s;
}
a.blog-read-more:hover{text-decoration:none;background:#563d36;}
.margin-top-blog{margin-top:30px;}

/*---------------------blog detail---------------------------------*/
section.blog-detail{
    background-image: url(../images/about-us.jpg);
}
.single-blog h1{color:#7b584f; font-family: 'playfair_displayitalic';}
.single-blog h1{color:#7b584f; font-family: 'playfair_displayitalic';}
.single-blog {
    text-align: center!important;
    background: #fff;
    margin-top: 100px;
    padding: 40px 0px 20px;
}
.blog_tags{font-family: 'optimanormal';color:#7b584f;}
.blog-content {
    background: #fff;
    padding: 20px;
}
.blog-content p{
	font-family: 'optimanormal';
	color:#7b584f;
}
.blog-content p strong{font-family: 'playfair_displayitalic'!important;}
.blog-content ol li{
	font-family: 'optimanormal';
	color:#7b584f;}
p.single_blog_heading {
    font-weight: bold!important;
    font-family: 'playfair_displayitalic'!important;
}
.blog-detail ul li{font-family: 'optimanormal';color:#7b584f;}	
a.mail {
    color: #7a584f;
    font-weight: 600;
    text-decoration: none;
}
ul.table-rasepy li span {
    margin-right: 60%;
    float: right;
    text-align: justify;
}

/*--------------------------turkish-hammam----*/
.turkish-hammam {width:100%;position:relative;}
.special{font-family:'playfair_displayregular'!important}
.turkish-hammam-heading {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);   
						background-color: rgba(249,241,225,.7);padding: 10px 30px; font-family: 'playfair_displayitalic'!important;}
						.turkish-hammam-heading h1{color:#7a584f;margin-bottom:0px;}
.turkish-hammam img {width:100%;}
.turkish-hammam-content {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);   
						background-color: rgba(249,241,225,1);padding: 30px;font-family:'optimanormal';    
						height: 400px;overflow-y: scroll;    box-shadow: 0px 7px 5px -2px #333;    z-index: 9;}


.turkish-hammam-content h4{color:#7b584f;font-family: 'playfair_displayitalic'!important;}
#style-8::-webkit-scrollbar-track
{
	border: 1px solid black;
	background-color: #000;
}




section#wrapper:after {
    background: rgba(255,255,255,.5);
    /* z-index: 999; */
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    top: 0;
    z-index: 2;
}
.turkish-hammam-content ul li{margin-bottom:10px;}

/*-------------------------careers--------------------------*/

section.careers {
    background-image: url(../images/about-us.jpg);padding:350px 0px;
}
section.careers h1{color: #7b584f;font-family: 'playfair_displayitalic'!important;}
section.careers h4{color: #7b584f;    
    font-family: 'optimanormal';}
section.careers h1 span{border-bottom:1px solid #7b584f;}

/*--------------------------------newroom------------------------*/
section.newsroom {
    background: #f9f1e1;padding:50px 0px;
}
section.newsroom h1{font-family: 'playfair_displayitalic';color:#7b584f;margin-bottom:30px;}
section.newsroom h2{font-family: 'playfair_displayitalic';color:#7b584f;margin-bottom:30px;}
section.newsroom h1 span{border-bottom:1px solid #7b584f;}
section.newsroom h2 span{border-bottom:1px solid #7b584f;}
.newsroom img{width:100%;}
.newsroom-logo {
    background: #fff;
    padding: 30px 50px;
}
.new-video-section {
    background: #fff;
    padding: 50px 50px;
}
.new-video-section h4{margin:20px 0px;}
.new-video-section h4 a{color:#7b584f;}
.new-video-section h4 a:horver{text-decoration:none;}
.newsroom-logo img{margin:20px 0px;}

/*---------------------------Centre-Policies--------------------*/
section.centre-policies h1{font-family: 'playfair_displayitalic';color:#7b584f;margin-bottom:30px;}
section.centre-policies h1 span{border-bottom:1px solid #7b584f;}
section.centre-policies {
    background: #f9f1e1;
    padding: 50px 0px;
}
.centre-policies-content{    
font-size: 20px;
    font-family: 'optimanormal';color:#7b584f;}
.centre-policies-content ul li{line-height:40px;}
/*----------------------------------site-map----------------------*/
.site-map{background:#f9f1e1;padding:50px 0px;}
.site-map a{color:#000;font-style: italic;font-weight:100;}
.site-map h1{font-family: 'playfair_displayitalic';color:#7b584f;margin-bottom:30px;}
.site-map h1 span{border-bottom:1px solid #7b584f;}
.site-map tr.bor {
    border-bottom: solid 2px;
}
.site-map table.site-map a.head1 {
    font-size: 2rem;
	cursor: pointer;
}
.site-map  tr.bor > th {
    padding-bottom: 1%;
    padding-top: 1%;
    width: 31%;
}
.site-map th.head3 a {
    font-size: 1.2rem;
}
.site-map th.head2 a {
    font-size: 1.5rem; color:#000;   
	font-weight: 100;
    font-style: italic;
}
.site-map .see.site, .site-map.see.site a {
    color: #000;
}

/*----------------------------gallery-------------------------------------------------------------*/
.gallery{background:#7b584f;padding:50px 0px;}
.gallery figure {
    margin: 0px -7px 1rem;
    border: 5px solid #fff;
}
.fancybox-can-zoomIn .fancybox-content {
    cursor: zoom-in;
    border: 5px solid #fff;
}
.gallery .mb-4, .gallery .my-4 {
    margin-bottom: 0rem!important;
}
/*-----menu----*/
ul.column li h3 a {
    font-weight: bold;
    font-size: 17px!important;
    color: #7b584f!important;
}
a.download_packages{text-transform:uppercase;line-height:20px!important;}
#ddmenu ul ul li p {
    margin-bottom: 2px;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
}
ul.column li a i{margin-right:5px;}
.cap-errors{display: none; color: red;}


/*-------------------------add new social-media dlider---------------------*/

.social-media .owl-theme .owl-nav [class*=owl-] {
    background: #7b584f;
    border: 1px solid #ccc;
    font-family: 'optimanormal';
}
.owl-carousel .owl-item img {
/* height: 214px; */
border:2px solid #fff;
}
.social-media .owl-theme .owl-nav [class*=owl-]:hover {
    background: #443a39;
    color: #FFF;
    text-decoration: none;
}
.social-media .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #443a39;
}
/*-----------------------------------healing page------------------------*/
.about-page-tab.healing-detail{background: #7b584f!important;}
.about-page-tab.healing-detail .about-category {
    padding: 40px 0px;
    background: #fdf9ec !important;
}
div.healing  img {
    width: 100%;
    border: solid #7b584f 1px;
   padding: 12px;
    border-radius: 51px;
}
.healing-content {
    background-image: url(../images/about-us.jpg);
    padding: 100px 0px;
    font-family: 'optimanormal';
}
.healing-content h5{line-height:35px;}
.section-naad-items {
    background: #fff;
    padding: 30px;   
	height: 500px;
    margin: 15px 0;  
	box-shadow: 3px 2px 16px 5px #ccc;
}
.naad-icon {
    border: 1px solid #7b584f;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    padding: 10px;
    text-align: center;
    display: inline-block;
}
.healing-content img {
    width: 100%;
}
.section-naad-items h4{
	margin: 20px 0px;font-family:'optimanormal';
    height: 40px;color:#7b584f;}

.section-naad-items p{font-family:'optimanormal';}

.heading-second-heading h2 span {
    border-bottom: 1px solid #7b584f;
}
.heading-second-heading h2{color: #7b584f;
    font-family: 'playfair_displayitalic';
    margin: 50px 0;}
.special-heading-img .section-naad-items .naad-icon {
    width: 90px;
    border: none;
    height: 90px;
    border-radius: 50%;
    padding: 10px;
    text-align: center;
    display: inline-block;
    background: #7b584f;
}
.experts-at-naad-date {
    background: #7b584f;color:#fff;padding:30px;font-family:'optimanormal';
}

/* home page social slider button */
.owl-nav {visibility: hidden;}
/* end */

/* start add by amit on 19-05-2020*/
div.eye-health-heading h3 { font-family: 'optimanormal'; color: #7b584f!important; }
@media (max-width: 767px) { div.at-home-page-content { padding-top: 50px;} }
@media (max-width: 1366px) {div.at-home-page-form { top: 2%!important; }}
@media (min-width: 1501px) {div.at-home-page-form {padding: 15px 20px!important; }}
@media (max-width: 1100px){ div.at-home-page-form {margin-top: -40px!important; } }
@media (min-width: 1501px){div.at-home-page-form {top: 1%!important;}}
/*end 19-05-2020*/



/* start Health Safety Protocol page on 04-06-2020*/
section.new-wrapper:after {background: rgba(255,255,255,0)!important;}
.health-safety-protocol-content {background-color: rgba(128,88,89,.7); color:#ffffff; overflow-y: scroll; border-radius: 25px; }
@media (min-width: 1200px) {.health-safety-protocol-content{overflow-y: hidden!important; max-height: 470px;height: auto;} }
/* end Health Safety Protocol page on 04-06-2020*/
.popup-model {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	background: rgba(0, 0, 0, 0.9);
	overflow: hidden;
	z-index: 999999999;
	transition: all 0.5s;
}

.popup-model.active {
	height: 100%;
}

.popup-model .popup-container {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.popup-model .popup-container img {
	max-width: 100vw;
	max-height: 85vh;
}

.popup-model #popupclose {
	position: absolute;
	top: 25px;
	right: 25px;
	background: rgba(0, 0, 0, 0.9);
	border: none;
	cursor: pointer;
	line-height: 1;
	padding: 10px;
}

.popup-model #popupclose svg {
	width: 25px;
	height: 25px;
}